name: Dan Eckhardt
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-compliance/">Security Assurance Engineer</a>
reports_to: elizabeth-coleman
picture: daneckhardt.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: daniel-eckhardt1
gitlab: daneckhardt
departments:
  - Security Department
  - Security Assurance
specialty: 
expertise:
story: Dan Eckhardt is an IT risk professional specializing in IT assurance. Prior to GitLab, Dan worked at Deloitte as an IT Advisory Senior Consultant serving a variety of large public companies with SOX compliance, SOC 1, and SOC 2 issuance. In his free time, Dan enjoys playing video games, golfing, traveling, watching anime, and trying new foods.
